Bug 85769 - add ggv support
add ggv support
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: plugger (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-07 09:14 EST by Petri T. Koistinen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-12 09:05:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for /etc/pluggerrc (518 bytes, patch)
2003-03-07 09:16 EST, Petri T. Koistinen
no flags Details | Diff
Better patch (812 bytes, patch)
2003-03-07 09:48 EST, Petri T. Koistinen
no flags Details | Diff

  None (edit)
Description Petri T. Koistinen 2003-03-07 09:14:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I would like see that ggv is used to open pdf files and perhaps ps files etc,
but plugger is not configured use it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select pdf file from mozilla.
    

Additional info:
Comment 1 Petri T. Koistinen 2003-03-07 09:16:51 EST
Created attachment 90510 [details]
Patch for /etc/pluggerrc
Comment 2 Petri T. Koistinen 2003-03-07 09:48:55 EST
Created attachment 90511 [details]
Better patch
Comment 3 Ngo Than 2003-03-12 09:05:37 EST
it's fixed in 4.0-24 or later. Thanks for your patch file 

Note You need to log in before you can comment on or make changes to this bug.